<?php
namespace Etsoftware\Lib;

use Etsoftware\Encrypt\Luhn;
/**
 * 银行卡号识别
 */
class BankCardNumber
{
    private $data = array(
        array("620302", "中国工商银行", "牡丹灵通卡")
        , array("620402", "中国工商银行", "牡丹灵通卡")
        , array("620403", "中国工商银行", "牡丹灵通卡")
        , array("620404", "中国工商银行", "牡丹灵通卡")
        , array("620406", "中国工商银行", "牡丹灵通卡")
        , array("620407", "中国工商银行", "牡丹灵通卡")
        , array("620409", "中国工商银行", "牡丹灵通卡")
        , array("620410", "中国工商银行", "牡丹灵通卡")
        , array("620411", "中国工商银行", "牡丹灵通卡")
        , array("620412", "中国工商银行", "牡丹灵通卡")
        , array("620502", "中国工商银行", "牡丹灵通卡")
        , array("620503", "中国工商银行", "牡丹灵通卡")
        , array("620405", "中国工商银行", "牡丹灵通卡")
        , array("620408", "中国工商银行", "牡丹灵通卡")
        , array("620512", "中国工商银行", "牡丹灵通卡")
        , array("620602", "中国工商银行", "牡丹灵通卡")
        , array("620604", "中国工商银行", "牡丹灵通卡")
        , array("620607", "中国工商银行", "牡丹灵通卡")
        , array("620611", "中国工商银行", "牡丹灵通卡")
        , array("620612", "中国工商银行", "牡丹灵通卡")
        , array("620704", "中国工商银行", "牡丹灵通卡")
        , array("620706", "中国工商银行", "牡丹灵通卡")
        , array("620707", "中国工商银行", "牡丹灵通卡")
        , array("620708", "中国工商银行", "牡丹灵通卡")
        , array("620709", "中国工商银行", "牡丹灵通卡")
        , array("620710", "中国工商银行", "牡丹灵通卡")
        , array("620609", "中国工商银行", "牡丹灵通卡")
        , array("620712", "中国工商银行", "牡丹灵通卡")
        , array("620713", "中国工商银行", "牡丹灵通卡")
        , array("620714", "中国工商银行", "牡丹灵通卡")
        , array("620802", "中国工商银行", "牡丹灵通卡")
        , array("620711", "中国工商银行", "牡丹灵通卡")
        , array("620904", "中国工商银行", "牡丹灵通卡")
        , array("620905", "中国工商银行", "牡丹灵通卡")
        , array("621001", "中国工商银行", "牡丹灵通卡")
        , array("620902", "中国工商银行", "牡丹灵通卡")
        , array("621103", "中国工商银行", "牡丹灵通卡")
        , array("621105", "中国工商银行", "牡丹灵通卡")
        , array("621106", "中国工商银行", "牡丹灵通卡")
        , array("621107", "中国工商银行", "牡丹灵通卡")
        , array("621102", "中国工商银行", "牡丹灵通卡")
        , array("621203", "中国工商银行", "牡丹灵通卡")
        , array("621204", "中国工商银行", "牡丹灵通卡")
        , array("621205", "中国工商银行", "牡丹灵通卡")
        , array("621206", "中国工商银行", "牡丹灵通卡")
        , array("621207", "中国工商银行", "牡丹灵通卡")
        , array("621208", "中国工商银行", "牡丹灵通卡")
        , array("621209", "中国工商银行", "牡丹灵通卡")
        , array("621210", "中国工商银行", "牡丹灵通卡")
        , array("621302", "中国工商银行", "牡丹灵通卡")
        , array("621303", "中国工商银行", "牡丹灵通卡")
        , array("621202", "中国工商银行", "牡丹灵通卡")
        , array("621305", "中国工商银行", "牡丹灵通卡")
        , array("621306", "中国工商银行", "牡丹灵通卡")
        , array("621307", "中国工商银行", "牡丹灵通卡")
        , array("621309", "中国工商银行", "牡丹灵通卡")
        , array("621311", "中国工商银行", "牡丹灵通卡")
        , array("621313", "中国工商银行", "牡丹灵通卡")
        , array("621211", "中国工商银行", "牡丹灵通卡")
        , array("621315", "中国工商银行", "牡丹灵通卡")
        , array("621404", "中国工商银行", "牡丹灵通卡")
        , array("621405", "中国工商银行", "牡丹灵通卡")
        , array("621406", "中国工商银行", "牡丹灵通卡")
        , array("621407", "中国工商银行", "牡丹灵通卡")
        , array("621408", "中国工商银行", "牡丹灵通卡")
        , array("621409", "中国工商银行", "牡丹灵通卡")
        , array("621410", "中国工商银行", "牡丹灵通卡")
        , array("621502", "中国工商银行", "牡丹灵通卡")
        , array("621317", "中国工商银行", "牡丹灵通卡")
        , array("621511", "中国工商银行", "牡丹灵通卡")
        , array("621602", "中国工商银行", "牡丹灵通卡")
        , array("621603", "中国工商银行", "牡丹灵通卡")
        , array("621604", "中国工商银行", "牡丹灵通卡")
        , array("621605", "中国工商银行", "牡丹灵通卡")
        , array("621608", "中国工商银行", "牡丹灵通卡")
        , array("621609", "中国工商银行", "牡丹灵通卡")
        , array("621610", "中国工商银行", "牡丹灵通卡")
        , array("621611", "中国工商银行", "牡丹灵通卡")
        , array("621612", "中国工商银行", "牡丹灵通卡")
        , array("621613", "中国工商银行", "牡丹灵通卡")
        , array("621614", "中国工商银行", "牡丹灵通卡")
        , array("621615", "中国工商银行", "牡丹灵通卡")
        , array("621616", "中国工商银行", "牡丹灵通卡")
        , array("621617", "中国工商银行", "牡丹灵通卡")
        , array("621607", "中国工商银行", "牡丹灵通卡")
        , array("621606", "中国工商银行", "牡丹灵通卡")
        , array("621804", "中国工商银行", "牡丹灵通卡")
        , array("621807", "中国工商银行", "牡丹灵通卡")
        , array("621813", "中国工商银行", "牡丹灵通卡")
        , array("621814", "中国工商银行", "牡丹灵通卡")
        , array("621817", "中国工商银行", "牡丹灵通卡")
        , array("621901", "中国工商银行", "牡丹灵通卡")
        , array("621904", "中国工商银行", "牡丹灵通卡")
        , array("621905", "中国工商银行", "牡丹灵通卡")
        , array("621906", "中国工商银行", "牡丹灵通卡")
        , array("621907", "中国工商银行", "牡丹灵通卡")
        , array("621908", "中国工商银行", "牡丹灵通卡")
        , array("621909", "中国工商银行", "牡丹灵通卡")
        , array("621910", "中国工商银行", "牡丹灵通卡")
        , array("621911", "中国工商银行", "牡丹灵通卡")
        , array("621912", "中国工商银行", "牡丹灵通卡")
        , array("621913", "中国工商银行", "牡丹灵通卡")
        , array("621915", "中国工商银行", "牡丹灵通卡")
        , array("622002", "中国工商银行", "牡丹灵通卡")
        , array("621903", "中国工商银行", "牡丹灵通卡")
        , array("622004", "中国工商银行", "牡丹灵通卡")
        , array("622005", "中国工商银行", "牡丹灵通卡")
        , array("622006", "中国工商银行", "牡丹灵通卡")
        , array("622007", "中国工商银行", "牡丹灵通卡")
        , array("622008", "中国工商银行", "牡丹灵通卡")
        , array("622010", "中国工商银行", "牡丹灵通卡")
        , array("622011", "中国工商银行", "牡丹灵通卡")
        , array("622012", "中国工商银行", "牡丹灵通卡")
        , array("621914", "中国工商银行", "牡丹灵通卡")
        , array("622015", "中国工商银行", "牡丹灵通卡")
        , array("622016", "中国工商银行", "牡丹灵通卡")
        , array("622003", "中国工商银行", "牡丹灵通卡")
        , array("622018", "中国工商银行", "牡丹灵通卡")
        , array("622019", "中国工商银行", "牡丹灵通卡")
        , array("622020", "中国工商银行", "牡丹灵通卡")
        , array("622102", "中国工商银行", "牡丹灵通卡")
        , array("622103", "中国工商银行", "牡丹灵通卡")
        , array("620200", "中国工商银行", "牡丹灵通卡")
        , array("622013", "中国工商银行", "牡丹灵通卡")
        , array("622111", "中国工商银行", "牡丹灵通卡")
        , array("622114", "中国工商银行", "牡丹灵通卡")
        , array("622017", "中国工商银行", "牡丹灵通卡")
        , array("622110", "中国工商银行", "牡丹灵通卡")
        , array("622303", "中国工商银行", "牡丹灵通卡")
        , array("622304", "中国工商银行", "牡丹灵通卡")
        , array("622305", "中国工商银行", "牡丹灵通卡")
        , array("622306", "中国工商银行", "牡丹灵通卡")
        , array("622307", "中国工商银行", "牡丹灵通卡")
        , array("622308", "中国工商银行", "牡丹灵通卡")
        , array("622309", "中国工商银行", "牡丹灵通卡")
        , array("622314", "中国工商银行", "牡丹灵通卡")
        , array("622315", "中国工商银行", "牡丹灵通卡")
        , array("622317", "中国工商银行", "牡丹灵通卡")
        , array("622302", "中国工商银行", "牡丹灵通卡")
        , array("622402", "中国工商银行", "牡丹灵通卡")
        , array("622403", "中国工商银行", "牡丹灵通卡")
        , array("622404", "中国工商银行", "牡丹灵通卡")
        , array("622313", "中国工商银行", "牡丹灵通卡")
        , array("622504", "中国工商银行", "牡丹灵通卡")
        , array("622505", "中国工商银行", "牡丹灵通卡")
        , array("622509", "中国工商银行", "牡丹灵通卡")
        , array("622513", "中国工商银行", "牡丹灵通卡")
        , array("622517", "中国工商银行", "牡丹灵通卡")
        , array("622502", "中国工商银行", "牡丹灵通卡")
        , array("622604", "中国工商银行", "牡丹灵通卡")
        , array("622605", "中国工商银行", "牡丹灵通卡")
        , array("622606", "中国工商银行", "牡丹灵通卡")
        , array("622510", "中国工商银行", "牡丹灵通卡")
        , array("622703", "中国工商银行", "牡丹灵通卡")
        , array("622715", "中国工商银行", "牡丹灵通卡")
        , array("622806", "中国工商银行", "牡丹灵通卡")
        , array("622902", "中国工商银行", "牡丹灵通卡")
        , array("622903", "中国工商银行", "牡丹灵通卡")
        , array("622706", "中国工商银行", "牡丹灵通卡")
        , array("621304", "中国工商银行", "牡丹灵通卡")
        , array("621402", "中国工商银行", "牡丹灵通卡")
        , array("623008", "中国工商银行", "牡丹灵通卡")
        , array("623011", "中国工商银行", "牡丹灵通卡")
        , array("623012", "中国工商银行", "牡丹灵通卡")
        , array("622904", "中国工商银行", "牡丹灵通卡")
        , array("623015", "中国工商银行", "牡丹灵通卡")
        , array("623100", "中国工商银行", "牡丹灵通卡")
        , array("623202", "中国工商银行", "牡丹灵通卡")
        , array("623301", "中国工商银行", "牡丹灵通卡")
        , array("623400", "中国工商银行", "牡丹灵通卡")
        , array("623500", "中国工商银行", "牡丹灵通卡")
        , array("623602", "中国工商银行", "牡丹灵通卡")
        , array("623803", "中国工商银行", "牡丹灵通卡")
        , array("623901", "中国工商银行", "牡丹灵通卡")
        , array("623014", "中国工商银行", "牡丹灵通卡")
        , array("624100", "中国工商银行", "牡丹灵通卡")
        , array("624200", "中国工商银行", "牡丹灵通卡")
        , array("624301", "中国工商银行", "牡丹灵通卡")
        , array("624402", "中国工商银行", "牡丹灵通卡")
        , array("623700", "中国工商银行", "牡丹灵通卡")
        , array("624000", "中国工商银行", "牡丹灵通卡")
        , array("622104", "中国工商银行", "牡丹灵通卡")
        , array("622105", "中国工商银行", "牡丹灵通卡")
        , array("623002", "中国工商银行", "牡丹灵通卡")
        , array("623006", "中国工商银行", "牡丹灵通卡")
        , array("623062", "中国工商银行", "借记卡")
        , array("621376", "中国工商银行", "借记卡")
        , array("621423", "中国工商银行", "借记卡")
        , array("621428", "中国工商银行", "借记卡")
        , array("621434", "中国工商银行", "借记卡")
        , array("621761", "中国工商银行", "借记卡")
        , array("621749", "中国工商银行", "借记卡")
        , array("621300", "中国工商银行", "借记卡")
        , array("621378", "中国工商银行", "借记卡")
        , array("621379", "中国工商银行", "借记卡")
        , array("621720", "中国工商银行", "借记卡")
        , array("621762", "中国工商银行", "借记卡")
        , array("621240", "中国工商银行", "借记卡")
        , array("621724", "中国工商银行", "借记卡")
        , array("621371", "中国工商银行", "借记卡")
        , array("621414", "中国工商银行", "借记卡")
        , array("621375", "中国工商银行", "借记卡")
        , array("621734", "中国工商银行", "借记卡")
        , array("621433", "中国工商银行", "借记卡")
        , array("621370", "中国工商银行", "借记卡")
        , array("621733", "中国工商银行", "借记卡")
        , array("621732", "中国工商银行", "借记卡")
        , array("621764", "中国工商银行", "借记卡")
        , array("621372", "中国工商银行", "借记卡")
        , array("621765", "中国工商银行", "借记卡")
        , array("621369", "中国工商银行", "借记卡")
        , array("621750", "中国工商银行", "借记卡")
        , array("621377", "中国工商银行", "借记卡")
        , array("621367", "中国工商银行", "借记卡")
        , array("621374", "中国工商银行", "借记卡")
        , array("621781", "中国工商银行", "借记卡")
        , array("625929", "中国工商银行", "贷记卡")
        , array("625927", "中国工商银行", "贷记卡")
        , array("625930", "中国工商银行", "贷记卡")
        , array("625114", "中国工商银行", "贷记卡")
        , array("625021", "中国工商银行", "贷记卡")
        , array("625022", "中国工商银行", "贷记卡")
        , array("622159", "中国工商银行", "贷记卡")
        , array("625932", "中国工商银行", "贷记卡")
        , array("625931", "中国工商银行", "贷记卡")
        , array("625113", "中国工商银行", "贷记卡")
        , array("625914", "中国工商银行", "贷记卡")
        , array("625928", "中国工商银行", "贷记卡")
        , array("625986", "中国工商银行", "贷记卡")
        , array("625925", "中国工商银行", "贷记卡")
        , array("625921", "中国工商银行", "贷记卡")
        , array("625926", "中国工商银行", "贷记卡")
        , array("625917", "中国工商银行", "贷记卡")
        , array("622158", "中国工商银行", "贷记卡")
        , array("625922", "中国工商银行", "贷记卡")
        , array("625933", "中国工商银行", "贷记卡")
        , array("625920", "中国工商银行", "贷记卡")
        , array("625924", "中国工商银行", "贷记卡")
        , array("620054", "中国工商银行", "预付卡")
        , array("620142", "中国工商银行", "预付卡")
        , array("620114", "中国工商银行", "预付卡")
        , array("620146", "中国工商银行", "预付卡")
        , array("620143", "中国工商银行", "预付卡")
        , array("620149", "中国工商银行", "预付卡")
        , array("620187", "中国工商银行", "预付卡")
        , array("620124", "中国工商银行", "预付卡")
        , array("620183", "中国工商银行", "预付卡")
        , array("620094", "中国工商银行", "预付卡")
        , array("620186", "中国工商银行", "预付卡")
        , array("620046", "中国工商银行", "预付卡")
        , array("620148", "中国工商银行", "预付卡")
        , array("620185", "中国工商银行", "预付卡")
        , array("427018", "中国工商银行", "牡丹VISA信用卡")
        , array("427020", "中国工商银行", "牡丹VISA信用卡")
        , array("427029", "中国工商银行", "牡丹VISA信用卡")
        , array("427030", "中国工商银行", "牡丹VISA信用卡")
        , array("427039", "中国工商银行", "牡丹VISA信用卡")
        , array("438125", "中国工商银行", "牡丹VISA信用卡")
        , array("427062", "中国工商银行", "牡丹VISA信用卡")
        , array("427064", "中国工商银行", "牡丹VISA信用卡")
        , array("622202", "中国工商银行", "E时代卡")
        , array("622203", "中国工商银行", "E时代卡")
        , array("622926", "中国工商银行", "E时代卡")
        , array("622927", "中国工商银行", "E时代卡")
        , array("622928", "中国工商银行", "E时代卡")
        , array("622210", "中国工商银行", "准贷记卡(个普)")
        , array("622211", "中国工商银行", "准贷记卡(个普)")
        , array("622212", "中国工商银行", "准贷记卡(个普)")
        , array("622213", "中国工商银行", "准贷记卡(个普)")
        , array("622214", "中国工商银行", "准贷记卡(个普)")
        , array("526836", "中国工商银行", "国航知音牡丹信用卡")
        , array("513685", "中国工商银行", "国航知音牡丹信用卡")
        , array("543098", "中国工商银行", "国航知音牡丹信用卡")
        , array("458441", "中国工商银行", "国航知音牡丹信用卡")
        , array("402791", "中国工商银行", "国际借记卡")
        , array("427028", "中国工商银行", "国际借记卡")
        , array("427038", "中国工商银行", "国际借记卡")
        , array("548259", "中国工商银行", "国际借记卡")
        , array("622200", "中国工商银行", "灵通卡")
        , array("621722", "中国工商银行", "灵通卡")
        , array("621723", "中国工商银行", "灵通卡")
        , array("621721", "中国工商银行", "灵通卡")
        , array("356879", "中国工商银行", "牡丹JCB信用卡")
        , array("356880", "中国工商银行", "牡丹JCB信用卡")
        , array("356881", "中国工商银行", "牡丹JCB信用卡")
        , array("356882", "中国工商银行", "牡丹JCB信用卡")
        , array("62451804", "中国工商银行", "牡丹贷记卡")
        , array("62451810", "中国工商银行", "牡丹贷记卡")
        , array("62451811", "中国工商银行", "牡丹贷记卡")
        , array("62458071", "中国工商银行", "牡丹贷记卡")
        , array("451804", "中国工商银行", "牡丹贷记卡(银联卡)")
        , array("451810", "中国工商银行", "牡丹贷记卡(银联卡)")
        , array("451811", "中国工商银行", "牡丹贷记卡(银联卡)")
        , array("458071", "中国工商银行", "牡丹贷记卡(银联卡)")
        , array("622231", "中国工商银行", "牡丹卡(个人卡)")
        , array("622232", "中国工商银行", "牡丹卡(个人卡)")
        , array("622233", "中国工商银行", "牡丹卡(个人卡)")
        , array("622234", "中国工商银行", "牡丹卡(个人卡)")
        , array("622929", "中国工商银行", "理财金账户")
        , array("622930", "中国工商银行", "理财金账户")
        , array("622931", "中国工商银行", "理财金账户")
        , array("528856", "中国工商银行", "牡丹多币种卡")
        , array("524374", "中国工商银行", "牡丹多币种卡")
        , array("550213", "中国工商银行", "牡丹多币种卡")
        , array("622237", "中国工商银行", "牡丹交通卡")
        , array("622239", "中国工商银行", "牡丹交通卡")
        , array("622238", "中国工商银行", "牡丹交通卡")
        , array("622223", "中国工商银行", "牡丹卡(商务卡)")
        , array("622229", "中国工商银行", "牡丹卡(商务卡)")
        , array("622224", "中国工商银行", "牡丹卡(商务卡)")
        , array("489734", "中国工商银行", "牡丹欧元卡")
        , array("489735", "中国工商银行", "牡丹欧元卡")
        , array("489736", "中国工商银行", "牡丹欧元卡")
        , array("530970", "中国工商银行", "牡丹万事达信用卡")
        , array("530990", "中国工商银行", "牡丹万事达信用卡")
        , array("558360", "中国工商银行", "牡丹万事达信用卡")
        , array("370249", "中国工商银行", "牡丹运通卡金卡")
        , array("370246", "中国工商银行", "牡丹运通卡金卡")
        , array("370248", "中国工商银行", "牡丹运通卡金卡")
        , array("625330", "中国工商银行", "中国旅游卡")
        , array("625331", "中国工商银行", "中国旅游卡")
        , array("625332", "中国工商银行", "中国旅游卡")
        , array("621558", "中国工商银行", "福农灵通卡")
        , array("621559", "中国工商银行", "福农灵通卡")
        , array("625916", "中国工商银行", "港币信用卡")
        , array("625915", "中国工商银行", "港币信用卡")
        , array("427010", "中国工商银行", "牡丹VISA卡(单位卡)")
        , array("427019", "中国工商银行", "牡丹VISA卡(单位卡)")
        , array("374738", "中国工商银行", "牡丹百夫长信用卡")
        , array("374739", "中国工商银行", "牡丹百夫长信用卡")
        , array("544210", "中国工商银行", "牡丹东航联名卡")
        , array("548943", "中国工商银行", "牡丹东航联名卡")
        , array("621225", "中国工商银行", "牡丹卡普卡")
        , array("621226", "中国工商银行", "牡丹卡普卡")
        , array("6245806", "中国工商银行", "牡丹信用卡")
        , array("6253098", "中国工商银行", "牡丹信用卡")
        , array("45806", "中国工商银行", "牡丹信用卡(银联卡)")
        , array("53098", "中国工商银行", "牡丹信用卡(银联卡)")
        , array("625939", "中国工商银行", "信用卡")
        , array("625987", "中国工商银行", "信用卡")
        , array("622944", "中国工商银行", "CNYEasylinkCard")
        , array("622949", "中国工商银行", "eliteClubATMCard")
        , array("625900", "Credit", "中国工商银行", "ICBC Credit Card")
        , ARrAy("622889", "icbc(Asia)", "中国工商银行", "ICBC(Asia) Credit")
        , array("625019", "中国工商银行", "白金卡")
        , array("628286", "中国工商银行", "财政预算单位公务卡")
        , array("622235", "中国工商银行", "贷记卡(个金)")
        , array("622230", "中国工商银行", "贷记卡(个普)")
        , array("622245", "中国工商银行", "贷记卡(商金)")
        , array("622240", "中国工商银行", "贷记卡(商普)")
        , array("621730", "中国工商银行", "工行东京借记卡")
        , array("621288", "中国工商银行", "工银财富卡")
        , array("621731", "中国工商银行", "工银伦敦借记卡")
        , array("620030", "中国工商银行", "工银亚洲预付卡")
        , array("621763", "中国工商银行", "工银越南盾借记卡")
        , array("625934", "中国工商银行", "工银越南盾信用卡")
        , array("524091", "中国工商银行", "海航信用卡")
        , array("525498", "中国工商银行", "海航信用卡个人普卡")
        , array("622236", "中国工商银行", "借贷合一卡")
        , array("625018", "中国工商银行", "金卡")
        , array("622208", "中国工商银行", "理财金卡")
        , array("621227", "中国工商银行", "理财金账户金卡")
        , array("438126", "中国工商银行", "牡丹VISA白金卡")
        , array("622206", "中国工商银行", "牡丹卡白金卡")
        , array("9558", "中国工商银行", "牡丹灵通卡(银联卡)")
        , array("900010", "中国工商银行", "牡丹宁波市民卡")
        , array("900000", "中国工商银行", "牡丹社会保障卡")
        , array("524047", "中国工商银行", "牡丹万事达白金卡")
        , array("510529", "中国工商银行", "牡丹万事达国际借记卡")
        , array("370267", "中国工商银行", "牡丹运通白金卡")
        , array("370247", "中国工商银行", "牡丹运通卡普通卡")
        , array("625017", "中国工商银行", "普卡")
        , array("621670", "中国工商银行", "普通高中学生资助卡")
        , array("621618", "中国工商银行", "武警军人保障卡")
        , array("620058", "中国工商银行", "银联标准卡")
        , array("622171", "中国工商银行", "印尼盾复合卡")
        , array("620516", "中国工商银行", "预付芯片卡")
        , array("620086", "中国工商银行", "中国旅行卡")
        , array("628288", "中国工商银行", "中央预算单位公务卡")
        , array("621281", "中国工商银行", "中职学生资助卡")
        , array("622246", "中国工商银行", "专用信用消费卡")
        , array("622215", "中国工商银行", "准贷记卡(个金)")
        , array("622225", "中国工商银行", "准贷记卡(商金)")
        , array("622220", "中国工商银行", "准贷记卡(商普)")
        , array("621294", "中国银行", "借记卡")
        , array("621293", "中国银行", "借记卡")
        , array("621342", "中国银行", "借记卡")
        , array("621343", "中国银行", "借记卡")
        , array("621394", "中国银行", "借记卡")
        , array("621364", "中国银行", "借记卡")
        , array("621648", "中国银行", "借记卡")
        , array("621248", "中国银行", "借记卡")
        , array("621249", "中国银行", "借记卡")
        , array("621638", "中国银行", "借记卡")
        , array("621334", "中国银行", "借记卡")
        , array("621395", "中国银行", "借记卡")
        , array("524865", "中国银行", "长城信用卡")
        , array("525745", "中国银行", "长城信用卡")
        , array("525746", "中国银行", "长城信用卡")
        , array("524864", "中国银行", "长城信用卡")
        , array("622759", "中国银行", "长城信用卡")
        , array("622761", "中国银行", "长城信用卡")
        , array("622762", "中国银行", "长城信用卡")
        , array("622763", "中国银行", "长城信用卡")
        , array("622752", "中国银行", "长城人民币信用卡")
        , array("622753", "中国银行", "长城人民币信用卡")
        , array("622755", "中国银行", "长城人民币信用卡")
        , array("622757", "中国银行", "长城人民币信用卡")
        , array("622758", "中国银行", "长城人民币信用卡")
        , array("622756", "中国银行", "长城人民币信用卡")
        , array("622754", "中国银行", "长城人民币信用卡")
        , array("512315", "中国银行", "中银万事达信用卡")
        , array("512316", "中国银行", "中银万事达信用卡")
        , array("512411", "中国银行", "中银万事达信用卡")
        , array("512412", "中国银行", "中银万事达信用卡")
        , array("514957", "中国银行", "中银万事达信用卡")
        , array("558868", "中国银行", "中银万事达信用卡")
        , array("514958", "中国银行", "中银万事达信用卡")
        , array("518378", "中国银行", "长城万事达信用卡")
        , array("518379", "中国银行", "长城万事达信用卡")
        , array("518474", "中国银行", "长城万事达信用卡")
        , array("518475", "中国银行", "长城万事达信用卡")
        , array("518476", "中国银行", "长城万事达信用卡")
        , array("547766", "中国银行", "长城万事达信用卡")
        , array("620026", "中国银行", "预付卡")
        , array("620025", "中国银行", "预付卡")
        , array("620531", "中国银行", "预付卡")
        , array("620019", "中国银行", "预付卡")
        , array("620035", "中国银行", "预付卡")
        , array("409672", "中国银行", "长城公务卡")
        , array("552742", "中国银行", "长城公务卡")
        , array("553131", "中国银行", "长城公务卡")
        , array("622771", "中国银行", "中银卡")
        , array("622770", "中国银行", "中银卡")
        , array("622772", "中国银行", "中银卡")
        , array("409668", "中国银行", "中银威士信用卡员")
        , array("409669", "中国银行", "中银威士信用卡员")
        , array("409667", "中国银行", "中银威士信用卡员")
        , array("625141", "中国银行", "澳门币贷记卡")
        , array("625143", "中国银行", "澳门币贷记卡")
        , array("620211", "中国银行", "澳门中国银行银联预付卡")
        , array("620210", "中国银行", "澳门中国银行银联预付卡")
        , array("621661", "中国银行", "个人普卡")
        , array("409666", "中国银行", "个人普卡")
        , array("621787", "中国银行", "借记IC个人普卡")
        , array("621785", "中国银行", "借记IC个人普卡")
        , array("622751", "中国银行", "人民币信用卡")
        , array("622750", "中国银行", "人民币信用卡")
        , array("621756", "中国银行", "社保联名借记IC卡")
        , array("621757", "中国银行", "社保联名借记IC卡")
        , array("621330", "中国银行", "社保联名卡")
        , array("621331", "中国银行", "社保联名卡")
        , array("621758", "中国银行", "医保联名借记IC卡")
        , array("621759", "中国银行", "医保联名借记IC卡")
        , array("621332", "中国银行", "医保联名卡")
        , array("621333", "中国银行", "医保联名卡")
        , array("621663", "中国银行", "员工普卡")
        , array("409665", "中国银行", "员工普卡")
        , array("456351", "中国银行", "长城电子借记卡")
        , array("601382", "中国银行", "长城电子借记卡")
        , array("620202", "中国银行", "中国银行银联预付卡")
        , array("620203", "中国银行", "中国银行银联预付卡")
        , array("625908", "中国银行", "中行金融IC卡白金卡")
        , array("625907", "中国银行", "中行金融IC卡白金卡")
        , array("625909", "中国银行", "中行金融IC卡金卡")
        , array("625906", "中国银行", "中行金融IC卡金卡")
        , array("625910", "中国银行", "中行金融IC卡普卡")
        , array("625905", "中国银行", "中行金融IC卡普卡")
        , array("625040", "中国银行", "中银银联双币信用卡")
        , array("625042", "中国银行", "中银银联双币信用卡")
        , arrAY("622789", "中国银行", "bocCUPPLATINUMCARD")
        , array("622788", "中国银行", "白金卡")
        , array("622480", "中国银行", "财富卡")
        , array("621212", "中国银行", "财互通卡")
        , array("620514", "中国银行", "电子现金卡")
        , array("409670", "中国银行", "个人白金卡")
        , array("621662", "中国银行", "个人金卡")
        , array("621297", "中国银行", "公司借记卡")
        , array("621741", "中国银行", "接触式晶片借记卡")
        , array("623040", "中国银行", "接触式银联双币预制晶片借记卡")
        , array("621788", "中国银行", "借记IC白金卡")
        , array("621786", "中国银行", "借记IC个人金卡")
        , array("621790", "中国银行", "借记IC联名卡")
        , array("621789", "中国银行", "借记IC钻石卡")
        , array("621215", "中国银行", "借记卡普卡")
        , array("621725", "中国银行", "金融IC卡")
        , array("621666", "中国银行", "理财白金卡")
        , array("621668", "中国银行", "理财金卡")
        , array("621667", "中国银行", "理财普卡")
        , array("621669", "中国银行", "理财银卡")
        , array("621660", "中国银行", "联名卡")
        , array("621672", "中国银行", "普通高中学生资助卡")
        , array("622346", "中国银行", "人民币信用卡金卡")
        , array("625055", "中国银行", "商务金卡")
        , array("558869", "中国银行", "世界卡")
        , array("621231", "中国银行", "双币种借记卡")
        , array("621620", "中国银行", "武警军人保障卡")
        , array("622347", "中国银行", "信用卡普通卡")
        , array("622479", "中国银行", "熊猫卡")
        , array("621256", "中国银行", "一卡双账户普卡")
        , array("622274", "中国银行", "银联澳门币卡")
        , array("628388", "中国银行", "银联标准公务卡")
        , array("620061", "中国银行", "银联标准卡")
        , array("622760", "中国银行", "银联单币贷记卡")
        , array("621041", "中国银行", "银联港币借记卡")
        , array("622273", "中国银行", "银联港币卡")
        , array("377677", "中国银行", "银联美运顶级卡")
        , array("621665", "中国银行", "员工金卡")
        , array("622765", "中国银行", "长城单位信用卡金卡")
        , array("622764", "中国银行", "长城单位信用卡普卡")
        , array("621568", "中国银行", "长城福农借记卡金卡")
        , array("621569", "中国银行", "长城福农借记卡普卡")
        , array("620513", "中国银行", "长城宁波市民卡")
        , array("620040", "中国银行", "长城社会保障卡")
        , array("625140", "中国银行", "长城信用卡环球通")
        , array("628313", "中国银行", "长城银联公务IC卡白金卡")
        , array("628312", "中国银行", "长城银联公务IC卡金卡")
        , array("623208", "中国银行", "中国旅游卡")
        , array("356833", "中国银行", "中银JCB卡金卡")
        , array("356835", "中国银行", "中银JCB卡普卡")
        , array("438088", "中国银行", "中银奥运信用卡")
        , array("622348", "中国银行", "中银卡(人民币)")
        , array("625333", "中国银行", "中银旅游信用卡")
        , array("518377", "中国银行", "中银女性主题信用卡")
        , array("409671", "中国银行", "中银威士信用卡")
        , array("625145", "中国银行", "中银银联双币商务卡")
        , array("621283", "中国银行", "中职学生资助卡")
        , array("5453242", "中国建设银行", "龙卡信用卡")
        , array("5491031", "中国建设银行", "龙卡信用卡")
        , array("553242", "中国建设银行", "龙卡信用卡")
        , array("5544033", "中国建设银行", "龙卡信用卡")
        , array("524094", "中国建设银行", "乐当家")
        , array("526410", "中国建设银行", "乐当家")
        , array("53243", "中国建设银行", "乐当家")
        , array("436738", "中国建设银行", "龙卡贷记卡")
        , array("558895", "中国建设银行", "龙卡贷记卡")
        , array("552801", "中国建设银行", "龙卡贷记卡")
        , array("622675", "中国建设银行", "银联卡")
        , array("622676", "中国建设银行", "银联卡")
        , array("622677", "中国建设银行", "银联卡")
        , array("621082", "中国建设银行", "建行陆港通龙卡")
        , array("621083", "中国建设银行", "建行陆港通龙卡")
        , array("434062", "中国建设银行", "乐当家白金卡")
        , array("552245", "中国建设银行", "乐当家白金卡")
        , array("621466", "中国建设银行", "理财白金卡")
        , array("622966", "中国建设银行", "理财白金卡")
        , array("621499", "中国建设银行", "理财金卡")
        , array("622988", "中国建设银行", "理财金卡")
        , array("628316", "中国建设银行", "龙卡IC公务卡")
        , array("628317", "中国建设银行", "龙卡IC公务卡")
        , array("625363", "中国建设银行", "中国旅游卡")
        , array("625362", "中国建设银行", "中国旅游卡")
        , array("53242", "中国建设银行", "MASTER准贷记卡")
        , array("489592", "中国建设银行", "VISA白金信用卡")
        , array("491031", "中国建设银行", "VISA准贷记金卡")
        , array("453242", "中国建设银行", "VISA准贷记卡(银联卡)")
        , array("621488", "中国建设银行", "财富卡私人银行卡")
        , array("621598", "中国建设银行", "福农卡")
        , array("621487", "中国建设银行", "借记卡")
        , array("621081", "中国建设银行", "金融IC卡")
        , array("589970", "中国建设银行", "金融复合IC卡")
        , array("621084", "中国建设银行", "扣款卡")
        , array("434061", "中国建设银行", "乐当家金卡VISA")
        , array("421349", "中国建设银行", "乐当家银卡VISA")
        , array("625966", "中国建设银行", "龙卡IC信用卡白金卡")
        , array("625965", "中国建设银行", "龙卡IC信用卡金卡")
        , array("625964", "中国建设银行", "龙卡IC信用卡普卡")
        , array("356899", "中国建设银行", "龙卡JCB白金卡")
        , array("356896", "中国建设银行", "龙卡JCB金卡")
        , array("356895", "中国建设银行", "龙卡JCB普卡")
        , array("436742", "中国建设银行", "龙卡储蓄卡")
        , array("622700", "中国建设银行", "龙卡储蓄卡(银联卡)")
        , array("436718", "中国建设银行", "龙卡贷记卡公司卡")
        , array("531693", "中国建设银行", "龙卡国际白金卡")
        , array("532458", "中国建设银行", "龙卡国际金卡MASTER")
        , array("436748", "中国建设银行", "龙卡国际金卡VISA")
        , array("532450", "中国建设银行", "龙卡国际普通卡MASTER")
        , array("436745", "中国建设银行", "龙卡国际普通卡VISA")
        , array("436728", "中国建设银行", "龙卡普通卡VISA")
        , array("622708", "中国建设银行", "龙卡人民币白金卡")
        , array("622168", "中国建设银行", "龙卡人民币信用金卡")
        , array("622166", "中国建设银行", "龙卡人民币信用卡")
        , array("621700", "中国建设银行", "龙卡通")
        , array("557080", "中国建设银行", "龙卡万事达白金卡")
        , array("544887", "中国建设银行", "龙卡万事达金卡")
        , array("559051", "中国建设银行", "龙卡万事达信用卡")
        , array("628366", "中国建设银行", "龙卡银联公务卡金卡")
        , array("628266", "中国建设银行", "龙卡银联公务卡普卡")
        , array("622725", "中国建设银行", "龙卡准贷记卡")
        , array("622728", "中国建设银行", "龙卡准贷记卡金卡")
        , array("622382", "中国建设银行", "人民币卡(银联卡)")
        , array("622381", "中国建设银行", "人民币信用卡")
        , array("621467", "中国建设银行", "社保IC卡")
        , array("621621", "中国建设银行", "武警军人保障卡")
        , array("620060", "中国建设银行", "银联标准卡")
        , array("622280", "中国建设银行", "银联储蓄卡")
        , array("621080", "中国建设银行", "银联理财钻石卡")
        , array("620107", "中国建设银行", "预付卡")
        , array("621284", "中国建设银行", "中职学生资助卡")
        , array("544033", "中国建设银行", "准贷记金卡")
        , array("622707", "中国建设银行", "准贷记卡")
        , array("625956", "中国建设银行", "准贷记卡金卡")
        , array("625955", "中国建设银行", "准贷记卡普卡")
        , array("84301", "上海浦东发展银行", "东方卡")
        , array("84336", "上海浦东发展银行", "东方卡")
        , array("622500", "上海浦东发展银行", "东方卡")
        , array("84373", "上海浦东发展银行", "东方卡")
        , array("84385", "上海浦东发展银行", "东方卡")
        , array("84390", "上海浦东发展银行", "东方卡")
        , array("87000", "上海浦东发展银行", "东方卡")
        , array("87010", "上海浦东发展银行", "东方卡")
        , array("87030", "上海浦东发展银行", "东方卡")
        , array("87040", "上海浦东发展银行", "东方卡")
        , array("84380", "上海浦东发展银行", "东方卡")
        , array("984301", "上海浦东发展银行", "东方卡")
        , array("984303", "上海浦东发展银行", "东方卡")
        , array("84361", "上海浦东发展银行", "东方卡")
        , array("87050", "上海浦东发展银行", "东方卡")
        , array("84342", "上海浦东发展银行", "东方卡")
        , array("625957", "上海浦东发展银行", "贷记卡")
        , array("625958", "上海浦东发展银行", "贷记卡")
        , array("625970", "上海浦东发展银行", "贷记卡")
        , array("622522", "上海浦东发展银行", "东方卡(银联卡)")
        , array("622523", "上海浦东发展银行", "东方卡(银联卡)")
        , array("622521", "上海浦东发展银行", "东方卡(银联卡)")
        , array("622516", "上海浦东发展银行", "东方轻松理财卡")
        , array("622518", "上海浦东发展银行", "东方轻松理财卡")
        , array("622176", "上海浦东发展银行", "浦发单币卡")
        , array("622177", "上海浦东发展银行", "浦发单币卡")
        , array("498451", "上海浦东发展银行", "VISA白金信用卡")
        , array("620530", "上海浦东发展银行", "电子现金卡（IC卡）")
        , array("622519", "上海浦东发展银行", "东方-标准准贷记卡")
        , array("621791", "上海浦东发展银行", "东方借记卡（复合卡）")
        , array("622517", "上海浦东发展银行", "东方-轻松理财卡普卡")
        , array("622520", "上海浦东发展银行", "东方轻松理财智业金卡")
        , array("628222", "上海浦东发展银行", "公务卡金卡")
        , array("628221", "上海浦东发展银行", "公务卡普卡")
        , array("356852", "上海浦东发展银行", "浦发JCB白金卡")
        , array("356851", "上海浦东发展银行", "浦发JCB金卡")
        , array("356850", "上海浦东发展银行", "浦发JCB普卡")
        , array("622276", "上海浦东发展银行", "浦发联名信用卡")
        , array("377187", "上海浦东发展银行", "浦发私人银行信用卡")
        , array("515672", "上海浦东发展银行", "浦发万事达白金卡")
        , array("517650", "上海浦东发展银行", "浦发万事达金卡")
        , array("525998", "上海浦东发展银行", "浦发万事达普卡")
        , array("456418", "上海浦东发展银行", "浦发银行VISA年青卡")
        , array("622228", "上海浦东发展银行", "浦发银联白金卡")
        , array("622277", "上海浦东发展银行", "浦发银联单币麦兜普卡")
        , array("621795", "上海浦东发展银行", "轻松理财白金卡（复合卡）")
        , array("621793", "上海浦东发展银行", "轻松理财金卡（复合卡）")
        , array("621352", "上海浦东发展银行", "轻松理财普卡")
        , array("621792", "上海浦东发展银行", "轻松理财普卡（复合卡）")
        , array("621390", "上海浦东发展银行", "轻松理财消贷易卡")
        , array("621796", "上海浦东发展银行", "轻松理财钻石卡（复合卡）")
        , array("404739", "上海浦东发展银行", "信用卡VISA金卡")
        , array("404738", "上海浦东发展银行", "信用卡VISA普通")
        , array("621351", "上海浦东发展银行", "移动联名卡")
        , array("625971", "上海浦东发展银行", "移动浦发借贷合一联名卡")
        , array("625993", "上海浦东发展银行", "移动浦发联名卡")
        , array("356885", "招商银行", "招商银行信用卡")
        , array("356886", "招商银行", "招商银行信用卡")
        , array("356887", "招商银行", "招商银行信用卡")
        , array("356888", "招商银行", "招商银行信用卡")
        , array("356890", "招商银行", "招商银行信用卡")
        , array("439188", "招商银行", "招商银行信用卡")
        , array("479228", "招商银行", "招商银行信用卡")
        , array("479229", "招商银行", "招商银行信用卡")
        , array("356889", "招商银行", "招商银行信用卡")
        , array("552534", "招商银行", "招商银行信用卡")
        , array("552587", "招商银行", "招商银行信用卡")
        , array("622575", "招商银行", "招商银行信用卡")
        , array("622576", "招商银行", "招商银行信用卡")
        , array("622577", "招商银行", "招商银行信用卡")
        , array("622578", "招商银行", "招商银行信用卡")
        , array("622579", "招商银行", "招商银行信用卡")
        , array("622581", "招商银行", "招商银行信用卡")
        , array("622582", "招商银行", "招商银行信用卡")
        , array("545620", "招商银行", "万事达信用卡")
        , array("545621", "招商银行", "万事达信用卡")
        , array("545947", "招商银行", "万事达信用卡")
        , array("545948", "招商银行", "万事达信用卡")
        , array("545619", "招商银行", "万事达信用卡")
        , array("545623", "招商银行", "万事达信用卡")
        , array("410062", "招商银行", "招行国际卡(银联卡)")
        , array("468203", "招商银行", "招行国际卡(银联卡)")
        , array("512425", "招商银行", "招行国际卡(银联卡)")
        , array("524011", "招商银行", "招行国际卡(银联卡)")
        , array("622580", "招商银行", "一卡通(银联卡)")
        , array("622588", "招商银行", "一卡通(银联卡)")
        , array("95555", "招商银行", "一卡通(银联卡)")
        , arrAY("439225", "招商银行", "VISA信用卡")
        , arrAY("439226", "招商银行", "VISA信用卡")
        , array("625802", "招商银行", "芯片IC信用卡")
        , array("625803", "招商银行", "芯片IC信用卡")
        , array("690755", "招商银行", "招行一卡通")
        , arrAY("518718", "招商银行", "MASTER信用金卡")
        , arrAY("518710", "招商银行", "MASTER信用卡")
        , arrAY("439227", "招商银行", "VISA商务信用卡")
        , array("620520", "招商银行", "电子现金卡")
        , array("622598", "招商银行", "公司卡(银联卡)")
        , array("622609", "招商银行", "金卡")
        , array("621286", "招商银行", "金葵花卡")
        , array("402658", "招商银行", "两地一卡通")
        , array("370286", "招商银行", "美国运通金卡")
        , array("370285", "招商银行", "美国运通绿卡")
        , array("370289", "招商银行", "美国运通商务金卡")
        , array("370287", "招商银行", "美国运通商务绿卡")
        , array("521302", "招商银行", "世纪金花联名信用卡")
        , array("621299", "招商银行", "香港一卡通")
        , array("621485", "招商银行", "银联IC金卡")
        , array("621483", "招商银行", "银联IC普卡")
        , array("628262", "招商银行", "银联标准财政公务卡")
        , array("628362", "招商银行", "银联标准公务卡(金卡)")
        , array("621486", "招商银行", "银联金葵花IC卡")
        , array("518212", "中信银行", "中信贷记卡")
        , array("556617", "中信银行", "中信贷记卡")
        , array("558916", "中信银行", "中信贷记卡")
        , array("433666", "中信银行", "中信贷记卡")
        , array("520108", "中信银行", "中信贷记卡")
        , array("403393", "中信银行", "中信贷记卡")
        , array("514906", "中信银行", "中信贷记卡")
        , array("433669", "中信银行", "中信贷记卡")
        , array("433668", "中信银行", "中信贷记卡")
        , array("433667", "中信银行", "中信贷记卡")
        , array("404157", "中信银行", "中信贷记卡")
        , array("404174", "中信银行", "中信贷记卡")
        , array("404173", "中信银行", "中信贷记卡")
        , array("404172", "中信银行", "中信贷记卡")
        , array("400360", "中信银行", "中信贷记卡")
        , array("403391", "中信银行", "中信贷记卡")
        , array("403392", "中信银行", "中信贷记卡")
        , array("404158", "中信银行", "中信贷记卡")
        , array("404159", "中信银行", "中信贷记卡")
        , array("404171", "中信银行", "中信贷记卡")
        , array("621773", "中信银行", "理财宝IC卡")
        , array("621767", "中信银行", "理财宝IC卡")
        , array("621768", "中信银行", "理财宝IC卡")
        , array("621770", "中信银行", "理财宝IC卡")
        , array("621772", "中信银行", "理财宝IC卡")
        , array("622689", "中信银行", "中信银联标准贷记卡")
        , array("622688", "中信银行", "中信银联标准贷记卡")
        , array("622680", "中信银行", "中信银联标准贷记卡")
        , array("622679", "中信银行", "中信银联标准贷记卡")
        , array("622678", "中信银行", "中信银联标准贷记卡")
        , array("356392", "中信银行", "中信JCB美元卡")
        , array("356391", "中信银行", "中信JCB美元卡")
        , array("356390", "中信银行", "中信JCB美元卡")
        , array("376968", "中信银行", "中信贷记卡银联卡")
        , array("376969", "中信银行", "中信贷记卡银联卡")
        , array("376966", "中信银行", "中信贷记卡银联卡")
        , array("433670", "中信银行", "中信借记卡")
        , array("433671", "中信银行", "中信借记卡")
        , array("433680", "中信银行", "中信借记卡")
        , array("968807", "中信银行", "中信理财宝(银联卡)")
        , array("968808", "中信银行", "中信理财宝(银联卡)")
        , array("968809", "中信银行", "中信理财宝(银联卡)")
        , array("628208", "中信银行", "中信银联公务卡")
        , array("628209", "中信银行", "中信银联公务卡")
        , array("628206", "中信银行", "中信银联公务卡")
        , array("442729", "中信银行", "中信国际借记卡")
        , array("442730", "中信银行", "中信国际借记卡")
        , array("622690", "中信银行", "中信借记卡(银联卡)")
        , array("622691", "中信银行", "中信借记卡(银联卡)")
        , array("622998", "中信银行", "中信钻石卡")
        , array("622999", "中信银行", "中信钻石卡")
        , array("621771", "中信银行", "借记卡")
        , array("620082", "中信银行", "中国旅行卡")
        , array("622692", "中信银行", "中信贵宾卡(银联卡)")
        , array("622698", "中信银行", "中信理财宝白金卡")
        , array("622696", "中信银行", "中信理财宝金卡")
        , array("622663", "中国光大银行", "阳光卡(银联卡)")
        , array("622664", "中国光大银行", "阳光卡(银联卡)")
        , array("622665", "中国光大银行", "阳光卡(银联卡)")
        , array("622666", "中国光大银行", "阳光卡(银联卡)")
        , array("622667", "中国光大银行", "阳光卡(银联卡)")
        , array("622669", "中国光大银行", "阳光卡(银联卡)")
        , array("622670", "中国光大银行", "阳光卡(银联卡)")
        , array("622671", "中国光大银行", "阳光卡(银联卡)")
        , array("622672", "中国光大银行", "阳光卡(银联卡)")
        , array("622668", "中国光大银行", "阳光卡(银联卡)")
        , array("622661", "中国光大银行", "阳光卡(银联卡)")
        , array("622674", "中国光大银行", "阳光卡(银联卡)")
        , array("90030", "中国光大银行", "阳光卡(银联卡)")
        , array("622673", "中国光大银行", "阳光卡(银联卡)")
        , array("622660", "中国光大银行", "阳光卡(银联卡)")
        , array("622662", "中国光大银行", "阳光卡(银联卡)")
        , array("356837", "中国光大银行", "阳光商旅信用卡")
        , array("356838", "中国光大银行", "阳光商旅信用卡")
        , array("356839", "中国光大银行", "阳光商旅信用卡")
        , array("356840", "中国光大银行", "阳光商旅信用卡")
        , array("486497", "中国光大银行", "阳光商旅信用卡")
        , array("425862", "中国光大银行", "阳光商旅信用卡")
        , array("625978", "中国光大银行", "存贷合一IC卡")
        , array("625980", "中国光大银行", "存贷合一IC卡")
        , array("625979", "中国光大银行", "存贷合一IC卡")
        , array("625981", "中国光大银行", "存贷合一IC卡")
        , array("625977", "中国光大银行", "贷记IC卡")
        , array("625976", "中国光大银行", "贷记IC卡")
        , array("625975", "中国光大银行", "贷记IC卡")
        , array("628201", "中国光大银行", "银联公务卡")
        , array("628202", "中国光大银行", "银联公务卡")
        , array("406254", "中国光大银行", "阳光信用卡(银联")
        , array("406252", "中国光大银行", "阳光信用卡(银联")
        , array("622655", "中国光大银行", "炎黄卡白金卡")
        , array("620518", "中国光大银行", "借记卡普卡")
        , array("621489", "中国光大银行", "社会保障IC卡")
        , array("621492", "中国光大银行", "IC借记卡普卡")
        , array("303", "中国光大银行", "阳光卡")
        , array("481699", "中国光大银行", "阳光白金信用卡")
        , array("524090", "中国光大银行", "安邦俱乐部信用卡")
        , array("543159", "中国光大银行", "足球锦标赛纪念卡")
        , array("620085", "中国光大银行", "阳光旅行卡")
        , array("622161", "中国光大银行", "光大银行联名公务卡")
        , array("622570", "中国光大银行", "积分卡")
        , array("622650", "中国光大银行", "炎黄卡普卡")
        , array("622658", "中国光大银行", "炎黄卡金卡")
        , array("622685", "中国光大银行", "存贷合一卡普卡")
        , array("622659", "中国光大银行", "理财信用卡")
        , array("622687", "中国光大银行", "存贷合一钻石卡")
        , array("622657", "中国光大银行", "存贷合一白金卡")
        , array("407405", "中国民生银行", "民生贷记卡(银联卡)")
        , array("421869", "中国民生银行", "民生贷记卡(银联卡)")
        , array("421870", "中国民生银行", "民生贷记卡(银联卡)")
        , array("421871", "中国民生银行", "民生贷记卡(银联卡)")
        , array("512466", "中国民生银行", "民生贷记卡(银联卡)")
        , array("528948", "中国民生银行", "民生贷记卡(银联卡)")
        , array("552288", "中国民生银行", "民生贷记卡(银联卡)")
        , array("517636", "中国民生银行", "民生贷记卡(银联卡)")
        , array("556610", "中国民生银行", "民生贷记卡(银联卡)")
        , array("545392", "中国民生银行", "民生MasterCard")
        , array("545393", "中国民生银行", "民生MasterCard")
        , array("545431", "中国民生银行", "民生MasterCard")
        , array("545447", "中国民生银行", "民生MasterCard")
        , array("622617", "中国民生银行", "民生借记卡(银联卡)")
        , array("622622", "中国民生银行", "民生借记卡(银联卡)")
        , array("622615", "中国民生银行", "民生借记卡(银联卡)")
        , array("622619", "中国民生银行", "民生借记卡(银联卡)")
        , array("472067", "中国民生银行", "民生国际卡")
        , array("421393", "中国民生银行", "民生国际卡")
        , array("472068", "中国民生银行", "民生国际卡")
        , array("622600", "中国民生银行", "民生信用卡(银联卡)")
        , array("622601", "中国民生银行", "民生信用卡(银联卡)")
        , array("628258", "中国民生银行", "公务卡金卡")
        , array("464580", "中国民生银行", "民VISA无限卡")
        , array("356858", "中国民生银行", "民生JCB白金卡")
        , array("356857", "中国民生银行", "民生JCB金卡")
        , array("356856", "中国民生银行", "民生JCB普卡")
        , array("356859", "中国民生银行", "民生JCB信用卡")
        , array("464581", "中国民生银行", "民生VISA商务白金卡")
        , array("427571", "中国民生银行", "民生国际卡(澳元卡)")
        , array("427570", "中国民生银行", "民生国际卡(欧元卡)")
        , array("421865", "中国民生银行", "民生国际卡(银卡)")
        , array("415599", "中国民生银行", "民生借记卡")
        , array("553161", "中国民生银行", "民生万事达白金公务卡")
        , array("545217", "中国民生银行", "民生万事达世界卡")
        , array("523952", "中国民生银行", "民生万事达钛金卡")
        , array("622602", "中国民生银行", "民生银联白金信用卡")
        , array("622621", "中国民生银行", "民生银联个人白金卡")
        , array("622616", "中国民生银行", "民生银联借记卡－金卡")
        , array("622603", "中国民生银行", "民生银联商务信用卡")
        , array("377155", "中国民生银行", "民生运通双币标准信用卡白金卡")
        , array("377153", "中国民生银行", "民生运通双币信用卡金卡")
        , array("377152", "中国民生银行", "民生运通双币信用卡普卡")
        , array("377158", "中国民生银行", "民生运通双币信用卡钻石卡")
        , array("622620", "中国民生银行", "薪资理财卡")
        , array("622623", "中国民生银行", "银联标准金卡")
        , array("625913", "中国民生银行", "银联芯片白金卡")
        , array("625912", "中国民生银行", "银联芯片金卡")
        , array("625911", "中国民生银行", "银联芯片普卡")
        , array("622618", "中国民生银行", "钻石卡")
        , array("428911", "广发银行", "广发信用卡")
        , array("436768", "广发银行", "广发信用卡")
        , array("436769", "广发银行", "广发信用卡")
        , array("436770", "广发银行", "广发信用卡")
        , array("491032", "广发银行", "广发信用卡")
        , array("491033", "广发银行", "广发信用卡")
        , array("491034", "广发银行", "广发信用卡")
        , array("491035", "广发银行", "广发信用卡")
        , array("491036", "广发银行", "广发信用卡")
        , array("491037", "广发银行", "广发信用卡")
        , array("491038", "广发银行", "广发信用卡")
        , array("436771", "广发银行", "广发信用卡")
        , array("518364", "广发银行", "广发信用卡")
        , array("541709", "广发银行", "广发信用卡")
        , array("541710", "广发银行", "广发信用卡")
        , array("548844", "广发银行", "广发信用卡")
        , array("493427", "广发银行", "广发信用卡")
        , array("520152", "广发银行", "广发万事达信用卡")
        , array("520382", "广发银行", "广发万事达信用卡")
        , array("552794", "广发银行", "广发万事达信用卡")
        , array("528931", "广发银行", "广发万事达信用卡")
        , array("685800", "广发银行", "广发万事达信用卡")
        , array("558894", "广发银行", "广发万事达信用卡")
        , array("406365", "广发银行", "广发VISA信用卡")
        , array("487013", "广发银行", "广发VISA信用卡")
        , array("406366", "广发银行", "广发VISA信用卡")
        , array("6858000", "广发银行", "广发理财通")
        , array("6858001", "广发银行", "广发理财通")
        , array("6858009", "广发银行", "广发理财通")
        , array("625072", "广发银行", "银联标准金卡")
        , array("625809", "广发银行", "银联标准金卡")
        , array("625071", "广发银行", "银联标准普卡")
        , array("625808", "广发银行", "银联标准普卡")
        , array("9111", "广发银行", "广发理财通(银联卡)")
        , array("622568", "广发银行", "广发理财通卡")
        , array("622558", "广发银行", "广发银联标准白金卡")
        , array("622555", "广发银行", "广发银联标准金卡")
        , array("622556", "广发银行", "广发银联标准普卡")
        , array("622557", "广发银行", "广发银联标准真情金卡")
        , array("622559", "广发银行", "广发银联标准真情普卡")
        , array("622560", "广发银行", "广发真情白金卡")
        , array("621462", "广发银行", "理财通卡")
        , array("625810", "广发银行", "银联标准白金卡")
        , array("628260", "广发银行", "银联公务金卡")
        , array("628259", "广发银行", "银联公务普卡")
        , array("625807", "广发银行", "银联真情白金卡")
        , array("625806", "广发银行", "银联真情金卡")
        , array("625805", "广发银行", "银联真情普卡")
        , array("458123", "交通银行", "太平洋双币贷记卡")
        , array("458124", "交通银行", "太平洋双币贷记卡")
        , array("520169", "交通银行", "太平洋双币贷记卡")
        , array("552853", "交通银行", "太平洋双币贷记卡")
        , array("521899", "交通银行", "太平洋双币贷记卡")
        , array("955593", "交通银行", "太平洋贷记卡(银联卡)")
        , array("955592", "交通银行", "太平洋贷记卡(银联卡)")
        , array("955591", "交通银行", "太平洋贷记卡(银联卡)")
        , array("955590", "交通银行", "太平洋贷记卡(银联卡)")
        , array("622258", "交通银行", "太平洋借记卡")
        , array("622259", "交通银行", "太平洋借记卡")
        , array("622261", "交通银行", "太平洋借记卡")
        , array("622260", "交通银行", "太平洋借记卡")
        , array("622250", "交通银行", "太平洋人民币贷记卡")
        , array("622251", "交通银行", "太平洋人民币贷记卡")
        , array("622253", "交通银行", "太平洋人民币贷记卡")
        , array("622252", "交通银行", "太平洋人民币贷记卡")
        , array("6653783", "交通银行", "太平洋信用卡")
        , array("49104", "交通银行", "太平洋信用卡")
        , array("53783", "交通银行", "太平洋信用卡")
        , array("6649104", "交通银行", "太平洋信用卡")
        , array("622254", "交通银行", "太平洋准贷记卡")
        , array("622255", "交通银行", "太平洋准贷记卡")
        , array("622256", "交通银行", "太平洋准贷记卡")
        , array("622257", "交通银行", "太平洋准贷记卡")
        , array("625029", "交通银行", "双币种信用卡")
        , array("625028", "交通银行", "双币种信用卡")
        , array("434910", "交通银行", "太平洋白金信用卡")
        , array("522964", "交通银行", "太平洋白金信用卡")
        , array("601428", "交通银行", "太平洋万事顺卡")
        , array("66601428", "交通银行", "太平洋万事顺卡")
        , array("622656", "交通银行", "白金卡")
        , array("620013", "交通银行", "港币礼物卡")
        , array("620021", "交通银行", "交行预付卡")
        , array("621069", "交通银行", "交通银行港币借记卡")
        , array("628218", "交通银行", "交通银行公务卡金卡")
        , array("628216", "交通银行", "交通银行公务卡普卡")
        , array("622262", "交通银行", "交银IC卡")
        , array("620521", "交通银行", "世博预付IC卡")
        , array("621436", "交通银行", "双币卡")
        , array("622284", "交通银行", "太平洋MORE卡")
        , array("66405512", "交通银行", "太平洋互连卡")
        , array("405512", "交通银行", "太平洋互连卡(银联卡)")
        , array("621335", "交通银行", "银联借记卡")
        , array("621002", "交通银行", "银联人民币卡")
        , array("526855", "平安银行", "平安银行信用卡")
        , array("622156", "平安银行", "平安银行信用卡")
        , array("622155", "平安银行", "平安银行信用卡")
        , array("528020", "平安银行", "平安银行信用卡")
        , array("622157", "平安银行", "白金信用卡")
        , array("531659", "平安银行", "白金信用卡")
        , array("412962", "平安银行", "发展借记卡")
        , array("412963", "平安银行", "发展借记卡")
        , array("998802", "平安银行", "发展信用卡(银联卡)")
        , array("998801", "平安银行", "发展信用卡(银联卡)")
        , array("415753", "平安银行", "国际借记卡")
        , array("415752", "平安银行", "国际借记卡")
        , array("622989", "平安银行", "平安银行借记卡")
        , array("622986", "平安银行", "平安银行借记卡")
        , array("435745", "平安银行", "沃尔玛百分卡")
        , array("435744", "平安银行", "沃尔玛百分卡")
        , array("356869", "平安银行", "信用卡")
        , array("356868", "平安银行", "信用卡")
        , arrAY("483536", "平安银行", "VISA白金卡")
        , array("998800", "平安银行", "发展借记卡(银联卡)")
        , array("622538", "平安银行", "发展卡(银联卡)")
        , array("620010", "平安银行", "公益预付卡")
        , array("622536", "平安银行", "聚财卡VIP金卡")
        , array("622539", "平安银行", "聚财卡白金卡和钻石卡")
        , array("622535", "平安银行", "聚财卡金卡")
        , array("622983", "平安银行", "聚财卡钻石卡")
        , array("623058", "平安银行", "平安银行IC借记卡")
        , array("625361", "平安银行", "平安中国旅游白金信用卡")
        , array("625360", "平安银行", "平安中国旅游信用卡")
        , array("622525", "平安银行", "人民币信用卡金卡")
        , array("622526", "平安银行", "人民币信用卡普卡")
        , array("622298", "平安银行", "万事顺借记卡")
        , array("602907", "平安银行", "万事顺卡")
        , array("621626", "平安银行", "新磁条借记卡")
        , array("627068", "平安银行", "一账通借贷合一白金卡")
        , array("627067", "平安银行", "一账通借贷合一卡金卡")
        , array("627066", "平安银行", "一账通借贷合一卡普卡")
        , array("627069", "平安银行", "一账通借贷合一钻石卡")
        , array("549633", "兴业银行", "兴业信用卡")
        , array("552398", "兴业银行", "兴业信用卡")
        , array("548738", "兴业银行", "兴业信用卡")
        , array("625087", "兴业银行", "银联标准贷记金卡")
        , array("625086", "兴业银行", "银联标准贷记金卡")
        , array("625085", "兴业银行", "银联标准贷记金卡")
        , array("625082", "兴业银行", "银联标准贷记普卡")
        , array("625083", "兴业银行", "银联标准贷记普卡")
        , array("625084", "兴业银行", "银联标准贷记普卡")
        , arrAY("451290", "兴业银行", "VISA信用卡(银联卡)")
        , arrAY("451289", "兴业银行", "VISA信用卡(银联卡)")
        , array("524070", "兴业银行", "万事达信用卡(银联卡)")
        , array("523036", "兴业银行", "万事达信用卡(银联卡)")
        , array("622902", "兴业银行", "银联信用卡(银联卡)")
        , array("622901", "兴业银行", "银联信用卡(银联卡)")
        , arrAY("461982", "兴业银行", "VISA标准双币个人普卡")
        , arrAY("486494", "兴业银行", "VISA商务金卡")
        , arrAY("486493", "兴业银行", "VISA商务普卡")
        , arrAY("486861", "兴业银行", "VISA运动白金信用卡")
        , array("528057", "兴业银行", "个人白金卡")
        , array("527414", "兴业银行", "加菲猫信用卡")
        , array("90592", "兴业银行", "兴业卡")
        , array("622909", "兴业银行", "兴业卡(银联标准卡)")
        , array("966666", "兴业银行", "兴业卡(银联卡)")
        , array("625962", "兴业银行", "兴业芯片白金卡")
        , array("625961", "兴业银行", "兴业芯片金卡")
        , array("625960", "兴业银行", "兴业芯片普卡")
        , array("625963", "兴业银行", "兴业芯片钻石卡")
        , array("438589", "兴业银行", "兴业智能卡")
        , array("438588", "兴业银行", "兴业智能卡(银联卡)")
        , array("622908", "兴业银行", "兴业自然人生理财卡")
        , array("622922", "兴业银行", "银联白金信用卡")
        , array("628212", "兴业银行", "银联标准公务卡")
        , array("356827", "上海银行", "申卡贷记卡")
        , array("486466", "上海银行", "申卡贷记卡")
        , array("402674", "上海银行", "申卡贷记卡")
        , array("402673", "上海银行", "申卡贷记卡")
        , array("356828", "上海银行", "申卡贷记卡")
        , array("622268", "上海银行", "安融卡")
        , array("622269", "上海银行", "安融卡")
        , array("622148", "上海银行", "申卡贷记卡金卡")
        , array("520131", "上海银行", "申卡贷记卡金卡")
        , array("519498", "上海银行", "申卡贷记卡普通卡")
        , array("622149", "上海银行", "申卡贷记卡普通卡")
        , arrAy("356830", "上海银行", "J分期付款信用卡")
        , array("622267", "上海银行", "白金IC借记卡")
        , array("625953", "上海银行", "贷记IC卡")
        , array("621050", "上海银行", "单位借记卡")
        , array("356829", "上海银行", "分期付款信用卡")
        , array("628230", "上海银行", "个人公务卡")
        , array("622279", "上海银行", "慧通白金卡(不配折)")
        , array("622278", "上海银行", "慧通白金卡(配折)")
        , array("438600", "上海银行", "上海申卡IC")
        , array("625099", "上海银行", "上海银行银联白金卡")
        , array("622468", "上海银行", "申卡(银联卡)")
        , array("622892", "上海银行", "申卡借记卡")
        , array("622987", "上海银行", "申卡社保副卡(无折)")
        , array("622985", "上海银行", "申卡社保副卡(有折)")
        , array("620522", "上海银行", "首发纪念版IC卡")
        , array("524031", "上海银行", "万事达白金卡")
        , array("548838", "上海银行", "万事达星运卡")
        , array("622300", "上海银行", "信用卡")
        , array("940021", "上海银行", "银联申卡(银联卡)")
        , array("622172", "上海银行", "综合保险卡")
        , array("95595", "中国农业银行", "借记卡(银联卡)")
        , array("95596", "中国农业银行", "借记卡(银联卡)")
        , array("95597", "中国农业银行", "借记卡(银联卡)")
        , array("95598", "中国农业银行", "借记卡(银联卡)")
        , array("95599", "中国农业银行", "借记卡(银联卡)")
        , array("622840", "中国农业银行", "金穗通宝卡(银联卡)")
        , array("622844", "中国农业银行", "金穗通宝卡(银联卡)")
        , array("622847", "中国农业银行", "金穗通宝卡(银联卡)")
        , array("622848", "中国农业银行", "金穗通宝卡(银联卡)")
        , array("622845", "中国农业银行", "金穗通宝卡(银联卡)")
        , array("622826", "中国农业银行", "复合介质金穗通宝卡")
        , array("622827", "中国农业银行", "金穗海通卡")
        , array("622841", "中国农业银行", "金穗惠农卡")
        , array("103", "中国农业银行", "金穗借记卡")
        , array("622824", "中国农业银行", "金穗旅游卡(银联卡)")
        , array("622825", "中国农业银行", "金穗青年卡(银联卡)")
        , array("622823", "中国农业银行", "金穗社保卡(银联卡)")
        , array("622846", "中国农业银行", "金穗通宝卡")
        , array("622843", "中国农业银行", "金穗通宝银卡")
        , array("622849", "中国农业银行", "金穗通宝钻石卡")
        , array("622821", "中国农业银行", "金穗校园卡(银联卡)")
        , array("622822", "中国农业银行", "金穗星座卡(银联卡)")
        , array("621671", "中国农业银行", "普通高中学生资助卡")
        , array("620501", "中国农业银行", "市民卡B卡")
        , array("622828", "中国农业银行", "退役金卡")
        , array("621619", "中国农业银行", "武警军人保障卡")
        , array("620059", "中国农业银行", "银联标准卡")
        , array("623018", "中国农业银行", "掌尚钱包")
        , array("623206", "中国农业银行", "中国旅游卡")
        , array("621282", "中国农业银行", "中职学生资助卡")
        , array("621336", "中国农业银行", "专用惠农卡")
        , array("62215049", "中国邮政储蓄银行", "绿卡储蓄卡(银联卡)")
        , array("62215050", "中国邮政储蓄银行", "绿卡储蓄卡(银联卡)")
        , array("62215051", "中国邮政储蓄银行", "绿卡储蓄卡(银联卡)")
        , array("62218850", "中国邮政储蓄银行", "绿卡储蓄卡(银联卡)")
        , array("62218851", "中国邮政储蓄银行", "绿卡储蓄卡(银联卡)")
        , array("62218849", "中国邮政储蓄银行", "绿卡储蓄卡(银联卡)")
        , array("622150", "中国邮政储蓄银行", "绿卡银联标准卡")
        , array("622151", "中国邮政储蓄银行", "绿卡银联标准卡")
        , array("622188", "中国邮政储蓄银行", "绿卡银联标准卡")
        , array("622199", "中国邮政储蓄银行", "绿卡银联标准卡")
        , array("621096", "中国邮政储蓄银行", "绿卡通")
        , array("621098", "中国邮政储蓄银行", "绿卡通")
        , array("622810", "中国邮政储蓄银行", "银联标准贷记卡")
        , array("622811", "中国邮政储蓄银行", "银联标准贷记卡")
        , array("621797", "中国邮政储蓄银行", "IC联名卡")
        , array("621799", "中国邮政储蓄银行", "IC绿卡通")
        , array("621798", "中国邮政储蓄银行", "IC绿卡通VIP卡")
        , array("620529", "中国邮政储蓄银行", "IC预付费卡")
        , array("621599", "中国邮政储蓄银行", "福农卡")
        , array("955100", "中国邮政储蓄银行", "绿卡(银联卡)")
        , array("621095", "中国邮政储蓄银行", "绿卡VIP卡")
        , array("622181", "中国邮政储蓄银行", "绿卡专用卡")
        , array("621674", "中国邮政储蓄银行", "普通高中学生资助卡")
        , array("625919", "中国邮政储蓄银行", "上海购物信用卡")
        , array("621622", "中国邮政储蓄银行", "武警军人保障卡")
        , array("622812", "中国邮政储蓄银行", "银联标准白金卡")
        , array("628310", "中国邮政储蓄银行", "银联标准公务卡")
        , array("620062", "中国邮政储蓄银行", "银联标准卡")
        , array("623219", "中国邮政储蓄银行", "中国旅游卡（金卡）")
        , array("623218", "中国邮政储蓄银行", "中国旅游卡（普卡）")
        , array("621285", "中国邮政储蓄银行", "中职学生资助卡")
        , array("621222", "华夏银行", "华夏白金卡")
        , array("623022", "华夏银行", "华夏白金卡")
        , array("622638", "华夏银行", "华夏白金卡")
        , array("625969", "华夏银行", "华夏标准金融IC信用卡")
        , array("625968", "华夏银行", "华夏标准金融IC信用卡")
        , array("625967", "华夏银行", "华夏标准金融IC信用卡")
        , array("622630", "华夏银行", "华夏卡(银联卡)")
        , array("999999", "华夏银行", "华夏卡(银联卡)")
        , array("539867", "华夏银行", "万事达普卡")
        , array("539868", "华夏银行", "万事达普卡")
        , array("528709", "华夏银行", "万事达信用卡金卡")
        , array("528708", "华夏银行", "万事达信用卡金卡")
        , array("628318", "华夏银行", "华夏公务信用卡")
        , array("623021", "华夏银行", "华夏金卡")
        , array("622632", "华夏银行", "华夏丽人卡(银联卡)")
        , array("623020", "华夏银行", "华夏普卡")
        , array("523959", "华夏银行", "华夏万事达信用卡")
        , array("622633", "华夏银行", "华夏万通卡")
        , array("622637", "华夏银行", "华夏信用卡金卡")
        , array("622636", "华夏银行", "华夏信用卡普卡")
        , array("622631", "华夏银行", "华夏至尊金卡(银联卡)")
        , array("623023", "华夏银行", "华夏钻石卡")
        , array("621468", "北京银行", "京卡")
        , array("621420", "北京银行", "京卡")
        , array("421317", "北京银行", "京卡借记卡")
        , array("621030", "北京银行", "京卡借记卡")
        , array("622163", "北京银行", "银联标准贷记卡")
        , array("622853", "北京银行", "银联标准贷记卡")
        , array("622851", "北京银行", "北京银行中荷人寿联名卡")
        , array("602969", "北京银行", "京卡(银联卡)")
        , array("422161", "北京银行", "京卡贵宾白金卡")
        , array("422160", "北京银行", "京卡贵宾金卡")
        , array("522001", "北京银行", "万事达双币金卡")
        , array("628203", "北京银行", "银联标准公务卡")
        , array("622852", "北京银行", "尊尚白金卡")
        , array("622876", "江苏银行", "江苏银行聚宝IC借记卡")
        , array("622131", "江苏银行", "九州借记卡(银联卡)")
        , array("621579", "江苏银行", "聚宝惠民福农卡")
        , array("621076", "江苏银行", "聚宝借记卡")
        , array("622422", "江苏银行", "绿扬卡(银联卡)")
        , array("625902", "江苏银行", "天翼联名信用卡")
        , array("504923", "江苏银行", "月季卡")
        , array("940076", "江苏银行", "月季卡(银联卡)")
        , array("622447", "江苏银行", "月季卡(银联卡)")
        , array("622173", "江苏银行", "紫金卡")
        , array("622283", "江苏银行", "紫金信用卡")
        , array("628210", "江苏银行", "紫金信用卡(公务卡)")
        , array("621037", "龙江银行", "福农借记卡")
        , array("621588", "龙江银行", "福农借记卡")
        , array("625588", "龙江银行", "福农准贷记卡")
        , array("628333", "龙江银行", "公务卡")
        , array("622475", "龙江银行", "金鹤卡")
        , array("622644", "龙江银行", "金鹤卡")
        , array("625090", "龙江银行", "联名贷记卡")
        , array("621097", "龙江银行", "联名借记卡")
        , array("622977", "龙江银行", "万通卡")
        , array("622270", "龙江银行", "玉兔贷记卡")
        , array("628368", "龙江银行", "玉兔贷记卡(公务卡)")
        , array("622860", "龙江银行", "玉兔卡(银联卡)")
        , array("622778", "宁波银行", "汇通白金卡")
        , array("622282", "宁波银行", "汇通贷记卡")
        , array("625903", "宁波银行", "汇通贷记卡")
        , array("628207", "宁波银行", "汇通公务卡")
        , array("512431", "宁波银行", "汇通国际卡银联双币卡")
        , array("520194", "宁波银行", "汇通国际卡银联双币卡")
        , array("622281", "宁波银行", "汇通借记卡")
        , array("621418", "宁波银行", "汇通借记卡")
        , array("622316", "宁波银行", "汇通卡(银联卡)")
        , array("622318", "宁波银行", "汇通卡(银联卡)")
        , array("940022", "宁波银行", "明州卡")
        , array("621279", "宁波银行", "银联标准卡")
        , array("622900", "长沙银行", "芙蓉贷记卡")
        , array("622898", "长沙银行", "芙蓉贷记卡")
        , array("621446", "长沙银行", "芙蓉金融IC卡")
        , array("694301", "长沙银行", "芙蓉卡")
        , array("940071", "长沙银行", "芙蓉卡(银联卡)")
        , array("622368", "长沙银行", "芙蓉卡(银联卡)")
        , array("628282", "长沙银行", "公务卡金卡")
        , array("628283", "长沙银行", "公务卡普卡")
        , array("628281", "长沙银行", "公务卡钻石卡")
        , array("620519", "长沙银行", "市民卡")
        , array("625901", "长沙银行", "市民卡")
        , array("622806", "长沙银行", "银联标准钻石卡")
        , array("622651", "徽商银行", "贷记卡")
        , array("622877", "徽商银行", "黄山卡")
        , array("622879", "徽商银行", "黄山卡")
        , array("603601", "徽商银行", "黄山卡")
        , array("622137", "徽商银行", "黄山卡(银联卡)")
        , array("622327", "徽商银行", "黄山卡(银联卡)")
        , array("622340", "徽商银行", "黄山卡(银联卡)")
        , array("622366", "徽商银行", "黄山卡(银联卡)")
        , array("623203", "徽商银行", "徽商银行中国旅游卡（安徽）")
        , array("621775", "徽商银行", "借记卡")
        , array("628251", "徽商银行", "银联标准公务卡")
        , array("621019", "浙商银行", "商卡")
        , array("622309", "浙商银行", "商卡")
        , array("6223091100", "浙商银行", "商卡")
        , array("6223092900", "浙商银行", "商卡")
        , array("6223093370", "浙商银行", "商卡")
        , array("6223097910", "浙商银行", "商卡")
        , array("6223093310", "浙商银行", "商卡(银联卡)")
        , array("6223093320", "浙商银行", "商卡(银联卡)")
        , array("6223093330", "浙商银行", "商卡(银联卡)")
        , array("6223093380", "浙商银行", "商卡(银联卡)")
        , array("6223096510", "浙商银行", "商卡(银联卡)")
        , array("625946", "汉口银行", "贷记卡")
        , array("622566", "汉口银行", "汉口银行贷记卡")
        , array("622567", "汉口银行", "汉口银行贷记卡")
        , array("623029", "汉口银行", "借记卡")
        , array("623105", "汉口银行", "借记卡")
        , array("628200", "汉口银行", "九通公务卡")
        , array("622325", "汉口银行", "九通卡")
        , array("990027", "汉口银行", "九通卡(银联卡)")
        , array("622626", "汉口银行", "九通香港旅游贷记金卡")
        , array("622625", "汉口银行", "九通香港旅游贷记普卡")
        , array("625186", "北京农商银行", "凤凰标准卡")
        , array("621560", "北京农商银行", "凤凰福农卡")
        , array("625526", "北京农商银行", "凤凰福农卡")
        , array("628336", "北京农商银行", "凤凰公务卡")
        , array("621066", "北京农商银行", "惠通卡")
        , array("621068", "北京农商银行", "惠通卡")
        , array("622138", "北京农商银行", "信通卡")
        , array("620088", "北京农商银行", "中国旅行卡")
        , array("621251", "福建省农村信用社联合社", "福建海峡旅游卡")
        , array("622290", "福建省农村信用社联合社", "福建海峡旅游卡")
        , array("621589", "福建省农村信用社联合社", "福万通福农卡")
        , array("621701", "福建省农村信用社联合社", "社保卡")
        , array("622127", "福建省农村信用社联合社", "万通(借记)卡")
        , array("622184", "福建省农村信用社联合社", "万通(借记)卡")
        , array("628232", "福建省农村信用社联合社", "万通贷记卡")
        , array("622802", "福建省农村信用社联合社", "万通贷记卡")
        , array("621577", "哈尔滨银行", "福农借记卡")
        , array("622425", "哈尔滨银行", "丁香借记卡(银联卡)")
        , array("622425", "哈尔滨银行", "丁香卡")
        , array("940049", "哈尔滨银行", "丁香一卡通(银联卡)")
        , array("622809", "哈尔滨银行", "丁香贷记卡")
        , array("625577", "哈尔滨银行", "福农准贷记卡")
        , array("628224", "哈尔滨银行", "哈尔滨银行公务卡")
        , array("621752", "哈尔滨银行", "金融IC借记卡")
        , array("623200", "宁夏银行", "中国旅游卡")
        , array("628214", "宁夏银行", "宁夏银行公务卡")
        , array("625529", "宁夏银行", "宁夏银行福农贷记卡")
        , array("621417", "宁夏银行", "如意IC卡")
        , array("623089", "宁夏银行", "宁夏银行如意借记卡")
        , array("622428", "宁夏银行", "如意卡(银联卡)")
        , array("622429", "宁夏银行", "如意借记卡")
        , array("621529", "宁夏银行", "宁夏银行福农借记卡")
        , array("622867", "重庆农村商业银行", "信合平安卡")
        , array("622885", "重庆农村商业银行", "信合希望卡")
        , array("940020", "重庆农村商业银行", "信合一卡通(银联卡)")
        , array("621258", "重庆农村商业银行", "江渝借记卡VIP卡")
        , array("621528", "重庆农村商业银行", "江渝乡情福农卡")
        , array("621465", "重庆农村商业银行", "江渝IC借记卡")
        , array("622218", "重庆农村商业银行", "银联标准贷记卡")
        , array("628267", "重庆农村商业银行", "公务卡")
        , array("603708", "大连银行", "北方明珠卡")
        , array("622993", "大连银行", "人民币借记卡")
        , array("623069", "大连银行", "大连市社会保障卡")
        , array("623070", "大连银行", "金融IC借记卡")
        , array("622383", "大连银行", "大连市商业银行贷记卡")
        , array("622385", "大连银行", "大连市商业银行贷记卡")
        , array("628299", "大连银行", "银联标准公务卡")
        , array("622452", "江苏省农村信用社联合社", "圆鼎卡(银联卡)")
        , array("622324", "江苏省农村信用社联合社", "圆鼎卡(银联卡)")
        , array("621578", "江苏省农村信用社联合社", "福农卡")
        , array("623066", "江苏省农村信用社联合社", "圆鼎借记IC卡")
        , array("622815", "江苏省农村信用社联合社", "圆鼎贷记卡")
        , array("622816", "江苏省农村信用社联合社", "圆鼎贷记卡")
        , array("628226", "江苏省农村信用社联合社", "银联标准公务卡")
        , array("622303", "南京银行", "梅花贷记卡(银联卡)")
        , array("628242", "南京银行", "梅花信用卡公务卡")
        , array("622595", "南京银行", "梅花信用卡商务卡")
        , array("622305", "南京银行", "梅花借记卡(银联卡)")
        , array("621259", "南京银行", "白金卡")
        , array("622596", "南京银行", "商务卡")
        , array("621777", "南京银行", "借记IC卡")
        , array("622336", "包商银行", "雄鹰卡(银联卡)")
        , array("622165", "包商银行", "包头市商业银行借记卡")
        , array("622315", "包商银行", "雄鹰贷记卡")
        , array("625950", "包商银行", "贷记卡")
        , array("628295", "包商银行", "包商银行内蒙古自治区公务卡")
        , array("621760", "包商银行", "借记卡")
        , array("622462", "常熟农商银行", "粒金贷记卡(银联卡)")
        , array("628272", "常熟农商银行", "公务卡")
        , array("625101", "常熟农商银行", "粒金准贷卡")
        , array("603694", "常熟农商银行", "粒金卡")
        , array("9400301", "常熟农商银行", "粒金卡(银联卡)")
        , array("622323", "常熟农商银行", "粒金借记卡(银联卡)")
        , array("603445", "广州银行", "羊城借记卡")
        , array("621463", "广州银行", "金融IC借记卡")
        , array("940016", "广州银行", "羊城借记卡(银联卡)")
        , array("622467", "广州银行", "羊城借记卡(银联卡)")
        , array("628367", "广州银行", "银联标准公务卡")
        , array("625050", "广州银行", "广州银行信用卡")
        , array("623000", "河北银行", "借记IC卡")
        , array("622921", "河北银行", "如意贷记卡")
        , array("628321", "河北银行", "如意贷记卡")
        , array("622498", "河北银行", "如意借记卡(银联卡)")
        , array("622499", "河北银行", "如意借记卡(银联卡)")
        , array("940046", "河北银行", "如意卡(银联卡)")
        , array("940012", "吉林银行", "君子兰卡(银联卡)")
        , array("622865", "吉林银行", "君子兰一卡通(银联卡)")
        , array("622440", "吉林银行", "雾凇卡(银联卡)")
        , array("940047", "吉林银行", "雾凇卡(银联卡)")
        , array("622178", "吉林银行", "信用卡")
        , array("622179", "吉林银行", "信用卡")
        , array("940068", "青海银行", "三江卡")
        , array("622310", "青海银行", "三江银行卡(银联卡)")
        , array("622817", "青海银行", "三江贷记卡")
        , array("62536601", "青海银行", "中国旅游卡")
        , array("625959", "青海银行", "三江贷记IC卡")
        , array("628287", "青海银行", "三江贷记卡(公务卡)")
        , array("622321", "台州银行", "大唐贷记卡")
        , array("625001", "台州银行", "大唐准贷记卡")
        , array("628273", "台州银行", "公务卡")
        , array("940069", "台州银行", "大唐卡")
        , array("623039", "台州银行", "借记卡")
        , array("622427", "台州银行", "大唐卡(银联卡)")
        , array("628278", "乌鲁木齐市商业银行", "乌鲁木齐市公务卡")
        , array("622476", "乌鲁木齐市商业银行", "雪莲贷记卡(银联卡)")
        , array("621751", "乌鲁木齐市商业银行", "雪莲借记IC卡")
        , array("621754", "乌鲁木齐市商业银行", "雪莲借记IC卡")
        , array("622143", "乌鲁木齐市商业银行", "雪莲借记卡(银联卡)")
        , array("940001", "乌鲁木齐市商业银行", "雪莲卡(银联卡)")
        , array("628220", "重庆银行", "银联标准公务卡")
        , array("622613", "重庆银行", "银联标准卡")
        , array("9896", "重庆银行", "长江卡")
        , array("623016", "重庆银行", "长江卡")
        , array("622134", "重庆银行", "长江卡(银联卡)")
        , array("940018", "重庆银行", "长江卡(银联卡)")
        , array("909810", "广州农商银行", "麒麟卡")
        , array("621522", "广州农商银行", "福农太阳卡")
        , array("940035", "广州农商银行", "麒麟卡(银联卡)")
        , array("622439", "广州农商银行", "麒麟储蓄卡")
        , array("625080", "广州农商银行", "太阳信用卡")
        , array("622878", "杭州银行", "西湖卡")
        , array("603367", "杭州银行", "西湖卡")
        , array("603367", "杭州银行", "西湖卡IC卡")
        , array("622286", "杭州银行", "西湖贷记卡")
        , array("628236", "杭州银行", "西湖贷记卡")
        , array("621538", "兰州银行", "敦煌卡")
        , array("621242", "兰州银行", "敦煌卡")
        , array("940040", "兰州银行", "敦煌卡")
        , array("622139", "兰州银行", "敦煌国际卡(银联卡)")
        , array("628263", "兰州银行", "敦煌公务卡")
        , array("621412", "柳州银行", "龙城IC卡")
        , array("622292", "柳州银行", "龙城卡")
        , array("622291", "柳州银行", "龙城卡")
        , array("622880", "柳州银行", "龙城卡VIP卡")
        , array("622881", "柳州银行", "龙城致富卡")
        , array("620500", "宁波鄞州农村合作银行", "蜜蜂电子钱包(IC)")
        , array("621024", "宁波鄞州农村合作银行", "蜜蜂IC借记卡")
        , array("622289", "宁波鄞州农村合作银行", "蜜蜂贷记IC卡")
        , array("622389", "宁波鄞州农村合作银行", "蜜蜂贷记卡")
        , array("628300", "宁波鄞州农村合作银行", "公务卡")
        , array("621252", "青岛银行", "金桥通卡")
        , array("621419", "青岛银行", "金桥卡")
        , array("940061", "青岛银行", "金桥卡(银联卡)")
        , array("622146", "青岛银行", "金桥卡(银联卡)")
        , array("628239", "青岛银行", "公务卡")
        , array("622393", "厦门银行", "银鹭借记卡(银联卡)")
        , array("6886592", "厦门银行", "银鹭卡")
        , array("621600", "厦门银行", "凤凰花卡")
        , array("623019", "厦门银行", "凤凰花卡")
        , array("940023", "厦门银行", "银联卡(银联卡)")
        , array("622611", "上海农商银行", "鑫卡")
        , array("622722", "上海农商银行", "商务卡")
        , array("628211", "上海农商银行", "银联标准公务卡")
        , array("625500", "上海农商银行", "福农卡")
        , array("625989", "上海农商银行", "鑫通卡")
        , array("622486", "绍兴银行", "兰花卡(银联卡)")
        , array("603602", "绍兴银行", "兰花卡")
        , array("623026", "绍兴银行", "兰花IC借记卡")
        , array("623086", "绍兴银行", "社保IC借记卡")
        , array("628291", "绍兴银行", "兰花公务卡")
        , array("625088", "顺德农商银行", "恒通贷记卡")
        , array("628322", "顺德农商银行", "恒通贷记卡（公务卡）")
        , array("985262", "顺德农商银行", "恒通卡")
        , array("622322", "顺德农商银行", "恒通卡(银联卡)")
        , array("940038", "顺德农商银行", "恒通卡(银联卡)")
        , array("6091201", "天津银行", "津卡")
        , array("622331", "天津银行", "津卡")
        , array("622426", "天津银行", "津卡贷记卡(银联卡)")
        , array("628205", "天津银行", "商务卡")
        , array("940015", "天津银行", "银联卡(银联卡)")
        , array("621726", "浙江民泰商业银行", "金融IC卡")
        , array("620517", "浙江民泰商业银行", "金融IC卡C卡")
        , array("621088", "浙江民泰商业银行", "民泰借记卡")
        , array("622740", "浙江民泰商业银行", "银联标准普卡金卡")
        , array("625036", "浙江民泰商业银行", "商惠通")
        , array("621266", "沧州银行", "狮城卡")
        , array("62249804", "沧州银行", "狮城卡")
        , array("94004604", "沧州银行", "狮城卡")
        , array("621422", "沧州银行", "狮城卡")
        , array("625288", "东莞农村商业银行", "信通信用卡")
        , array("940062", "东莞农村商业银行", "信通卡(银联卡)")
        , array("622328", "东莞农村商业银行", "信通卡(银联卡)")
        , array("623038", "东莞农村商业银行", "信通借记卡")
        , array("940050", "东莞银行", "万顺通卡(银联卡)")
        , array("623010", "东莞银行", "社会保障卡")
        , array("621439", "东莞银行", "万顺通借记卡")
        , array("622888", "东莞银行", "恒通贷记卡")
        , array("622388", "福建海峡银行", "榕城卡(银联卡)")
        , array("623063", "福建海峡银行", "海福卡（IC卡）")
        , array("620043", "福建海峡银行", "福州市民卡")
        , array("621267", "福建海峡银行", "福州市民卡")
        , array("622133", "贵阳银行", "甲秀银联借记卡")
        , array("621735", "贵阳银行", "一卡通")
        , array("888", "贵阳银行", "甲秀卡")
        , array("628213", "贵阳银行", "甲秀公务卡")
        , array("622412", "湖北省农村信用社联合社", "信通卡")
        , array("621013", "湖北省农村信用社联合社", "福卡(VIP卡)")
        , array("621523", "湖北省农村信用社联合社", "福农小康卡")
        , array("623055", "湖北省农村信用社联合社", "福卡IC借记卡")
        , array("621269", "南昌银行", "南昌银行借记卡")
        , array("940006", "南昌银行", "金瑞卡(银联卡)")
        , array("622275", "南昌银行", "金瑞卡")
        , array("628305", "南昌银行", "银联标准公务卡")
        , array("622531", "天津农商银行", "吉祥商联IC卡")
        , array("622329", "天津农商银行", "信通借记卡(银联卡)")
        , array("622829", "天津农商银行", "吉祥信用卡")
        , array("628301", "天津农商银行", "吉祥信用卡")
        , array("621977", "温州银行", "金鹿卡")
        , array("628255", "温州银行", "金鹿公务卡")
        , array("622899", "温州银行", "金鹿信用卡")
        , array("622868", "温州银行", "金鹿信用卡")
        , array("622287", "浙江泰隆商业银行", "泰隆信用卡")
        , array("622565", "浙江泰隆商业银行", "泰隆尊尚白金卡、钻石卡")
        , array("628275", "浙江泰隆商业银行", "泰隆公务卡(单位卡)")
        , array("622717", "浙江泰隆商业银行", "融易通")
        , array("622953", "安徽省农村信用社联合社", "金农卡")
        , array("621778", "安徽省农村信用社联合社", "金农卡")
        , array("621526", "安徽省农村信用社联合社", "金农易贷福农卡")
        , array("621268", "渤海银行", "浩瀚金卡")
        , array("622684", "渤海银行", "渤海银行公司借记卡")
        , array("622884", "渤海银行", "渤海银行借记卡")
        , array("622561", "德阳银行", "锦程卡定活一卡通")
        , array("622563", "德阳银行", "锦程卡定活一卡通")
        , array("622562", "德阳银行", "锦程卡定活一卡通金卡")
        , array("940073", "赣州银行", "长征卡(银联卡)")
        , array("622967", "赣州银行", "长征卡")
        , array("628233", "赣州银行", "长征公务卡")
        , array("621036", "海南省农村信用社联合社", "大海卡")
        , array("621536", "海南省农村信用社联合社", "大海福农卡")
        , array("621458", "海南省农村信用社联合社", "金融IC借记卡")
        , array("940003", "锦州银行", "万通卡(银联卡)")
        , array("622990", "锦州银行", "7777卡")
        , array("628261", "锦州银行", "公务卡")
        , array("940031", "晋商银行", "晋龙卡(银联卡)")
        , array("621216", "晋商银行", "晋龙一卡通")
        , array("622465", "晋商银行", "晋龙一卡通")
        , array("621337", "商丘银行", "百汇卡")
        , array("621748", "商丘银行", "百汇卡")
        , array("628271", "商丘银行", "公务卡")
        , array("621014", "上饶银行", "三清山卡")
        , array("628223", "上饶银行", "三清山公务卡")
        , array("621416", "上饶银行", "三清山IC卡")
        , array("622129", "深圳农村商业银行", "信通商务卡(银联卡)")
        , array("622128", "深圳农村商业银行", "信通卡(银联卡)")
        , array("623035", "深圳农村商业银行", "信通卡")
        , array("603506", "苏州银行", "姑苏卡")
        , array("622855", "苏州银行", "新苏卡(银联卡)")
        , array("621461", "苏州银行", "新苏卡")
        , array("622391", "潍坊银行", "鸢都卡(银联卡)")
        , array("940072", "潍坊银行", "鸢都卡(银联卡)")
        , array("628391", "潍坊银行", "鸢都公务卡")
        , array("622648", "吴江农村商业银行", "垂虹贷记卡")
        , array("628248", "吴江农村商业银行", "银联标准公务卡")
        , array("622488", "吴江农村商业银行", "垂虹卡(银联卡)")
        , array("622421", "郑州银行", "世纪一卡通(银联卡)")
        , array("96828", "郑州银行", "世纪一卡通")
        , array("940056", "郑州银行", "世纪一卡通")
        , array("940002", "鞍山银行", "千山卡(银联卡)")
        , array("622413", "鞍山银行", "千山卡(银联卡)")
        , array("622936", "承德银行", "热河卡")
        , array("628229", "承德银行", "热河公务卡")
        , array("622937", "德州银行", "长河借记卡")
        , array("628397", "德州银行", "长河公务卡")
        , array("621004", "东营银行", "胜利卡")
        , array("628217", "东营银行", "财政公务卡")
        , array("628253", "鄂尔多斯银行", "天骄公务卡")
        , array("622978", "鄂尔多斯银行", "天骄卡")
        , array("628227", "广西北部湾银行", "银联标准公务卡")
        , array("623001", "广西北部湾银行", "IC借记卡")
        , array("622384", "恒丰银行", "九州借记卡(银联卡)")
        , array("940034", "恒丰银行", "九州借记卡(银联卡)")
        , array("940054", "葫芦岛银行", "一卡通(银联卡)")
        , array("622398", "葫芦岛银行", "一通卡")
        , array("622301", "湖州银行", "百合卡")
        , array("628306", "湖州银行", "公务卡")
        , array("622947", "黄河农村商业银行", "黄河卡")
        , array("621561", "黄河农村商业银行", "黄河富农卡福农卡")
        , array("621029", "昆仑银行", "瑞卡")
        , array("621766", "昆仑银行", "金融IC卡")
        , array("940029", "昆山农村商业银行", "银联汇通卡(银联卡)")
        , array("622443", "昆山农村商业银行", "江通卡(银联卡)")
        , array("940043", "辽阳银行", "新兴卡(银联卡)")
        , array("622399", "辽阳银行", "新兴卡(银联卡)")
        , array("940041", "洛阳银行", "都市一卡通(银联卡)")
        , array("622420", "洛阳银行", "都市一卡通(银联卡)")
        , array("621075", "漯河银行", "福卡")
        , array("623037", "漯河银行", "福源卡")
        , array("622147", "内蒙古银行", "百灵卡(银联卡)")
        , array("628252", "内蒙古银行", "银联标准公务卡")
        , array("940057", "齐商银行", "金达卡(银联卡)")
        , array("622311", "齐商银行", "金达借记卡(银联卡)")
        , array("622857", "日照银行", "黄海卡")
        , array("940065", "日照银行", "黄海卡(银联卡)")
        , array("622972", "泰安市商业银行", "岱宗卡")
        , array("623196", "泰安市商业银行", "市民一卡通")
        , array("622411", "威海市商业银行", "通达卡(银联卡)")
        , array("628234", "威海市商业银行", "通达公务卡")
        , array("621238", "邢台银行", "金牛卡")
        , array("620528", "邢台银行", "金牛市民卡")
        , array("622469", "云南省农村信用社联合社", "金碧贷记卡")
        , array("628307", "云南省农村信用社联合社", "金碧公务卡")
        , array("622332", "张家港农村商业银行", "一卡通(银联卡)")
        , array("940063", "张家港农村商业银行", "一卡通(银联卡)")
        , array("622982", "张家口市商业银行", "如意借记卡")
        , array("621413", "张家口市商业银行", "好运IC借记卡")
        , array("621028", "浙江稠州商业银行", "义卡")
        , array("628250", "浙江稠州商业银行", "公务卡")
        , array("622126", "阜新银行", "金通卡(银联卡)")
        , array("628231", "富滇银行", "富滇公务卡")
        , array("622992", "广西农村信用社联合社", "桂盛卡")
        , array("622960", "邯郸银行", "邯银卡")
        , array("621201", "韩亚银行（中国）", "韩亚卡")
        , array("621200", "济宁银行", "儒商卡")
        , array("622532", "晋城银行", "珠联璧合卡")
        , array("628279", "莱商银行", "银联标准卡")
        , array("628359", "临商银行", "公务卡")
        , array("622367", "绵阳市商业银行", "科技城卡(银联卡)")
        , array("621392", "南阳银行", "玉都卡")
        , array("622342", "攀枝花市商业银行", "攀枝花卡(银联卡)")
        , array("621651", "企业银行（中国）", "瑞卡")
        , array("621072", "新韩银行", "新韩卡")
        , array("622886", "烟台银行", "金通卡")
        , array("622400", "营口银行", "辽河一卡通(银联卡)")
        , array("622510", "高要农村信用社", "信通金卡")
        , array("622477", "高要农村信用社", "信通卡")
        , array("622509", "高要农村信用社", "信通白金卡")
        , array("622302", "佛山市禅城区农村信用合作联社", "信通卡")
        , array("622859", "珠海农商银行", "金海洋卡")
        , array("622470", "新会农村商业银行", "信通卡")
        , array("622362", "中山市农村信用合作联社", "信通卡")
        , array("621518", "中山市农村信用合作联社", "珠江福农卡")
        , array("621018", "中山市农村信用合作联社", "珠江平安卡")
    );
    private $type = array(  
        "0" => "ISO/TC 68和其他行业分配"
        , "1" => "航空业"
        , "2" => "航空业，金融业和其他未来行业分配"
        , "3" => "旅游业和娱乐业"
        , "4" => "银行业和金融业"
        , "5" => "银行业和金融业"
        , "6" => "商业和银行业/金融业"
        , "7" => "石油业和其他未来行业分配"
        , "8" => "医疗业，电信业和其他未来行业分配"
        , "9" => "由各国标准团体分配"        
    );
    function __construct()
    {
    }
    public function verify($id){
        return (new Luhn)->verify($id);
    }
    public function get($id){
        $id = preg_replace("/\s+/im", "", $id);
        $id0 = substr($id, 0, 1);
        $number = "";
        $type = "";
        $provider = "";
        $cardName = "";
        if($this->verify($id)){
            $type = $this->type[$id0]??"";
            $id06 = substr($id, 0, 6);
            for($i=0; $i<count($this->data); $i++){
                $d = $this->data[$i];
                if($d[0] == $id06){
                    $provider = $d[1];
                    $cardName = $d[2];                    
                    break;
                }
            }
            if(preg_match_all("/\d{1,4}/", $id, $mc)){
                $number = "";
                foreach($mc[0] as $k=>$v)
                    $number .= " $v";
                $number = substr($number, 1);
            }

        }
        return array(
            "number" => "$number"
            , "type" => "$type"
            , "provider" => "$provider"
            , "cardName" => "$cardName"
        );
    }

}